<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HAM</title>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/header.css">
  <link rel="stylesheet" href="css/skills.css">
  <link rel="stylesheet" href="css/services.css">
  <link rel="stylesheet" href="css/buy-section.css">
  <link rel="stylesheet" href="css/preloader.css">
  <link rel="stylesheet" href="css/our-work.css">
  <link rel="stylesheet" href="css/news.css">
  <link rel="stylesheet" href="css/testmonials.css">
  <link rel="stylesheet" href="css/gallery.css">
  <link rel="stylesheet" href="css/footer.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="js/slick.min.js" defer></script>
  <script src="js/masonry.pkgd.min.js"></script>
  <script src="js/masonry_layout.js"></script>
  <script src="js/menu_scroll.js" defer></script>
  <script src="js/tabs_toggle.js" defer></script>
  <script src="js/loading_images.js"></script>
  <script src="js/filter.js" defer></script>
  <script src="js/slider.js" defer></script>
</head>

<body class="page">
  <div class="container">

    <!----------------------HEADER---------------------->

    <header class="header">
      <div class="header-container">
        <nav class="navbar">
          <div class="navbar-container inner-container">
            <a href="#void" class="logo-wrapper">
              <span class="logo-img">H</span>
              <span class="logo-title">the<span class="highlighted">Ham</span></span>
            </a>
            <ul class="nav-list">
              <li class="nav-item"><a href="#" class="nav-link">Home</a></li>
              <li class="nav-item"><a href="#about" class="nav-link">About</a></li>
              <li class="nav-item"><a href="#news" class="nav-link">Blog</a></li>
              <li class="nav-item"><a href="#skills" class="nav-link">Skills</a></li>
              <li class="nav-item"><a href="#service" class="nav-link">Service</a></li>
              <li class="nav-item"><a href="#work" class="nav-link">Work</a></li>
              <li class="nav-item"><a href="#testmonials" class="nav-link">Testmonial</a></li>
            </ul>
            <i class="fas fa-search search-icon"></i>
          </div>
        </nav>
        <div id="about" class="about-us">
          <p class="about-us-text">The Ham is <span class="highlighted">Wordpress theme</span></p>
          <p class="about-us-text">we are creative</p>
          <p class="about-us-text">Just Buy And Enjoy These Awesome Features</p>
        </div>
        <div class="btn-wrapper">
          <a href="#void" class="btn header-explore-btn">Explore now</a>
          <a href="#void" class="btn header-purchase-btn">Purchase Now</a>
        </div>
      </div>
    </header>

    <main class="content">

      <!----------------------SKILLS---------------------->

      <section id="skills" class="skills">
        <div class="skills-container">
          <div class="skill">
            <img src="img/skills/hand.png" alt="icon" class="skill-img">
            <p class="skill-text">Different theme option</p>
          </div>
          <div class="skill">
            <img src="img/skills/diamond.png" alt="icon" class="skill-img">
            <p class="skill-text">fully customizable</p>
          </div>
          <div class="skill">
            <img src="img/skills/bulb.png" alt="icon" class="skill-img">
            <p class="skill-text">unlimited support</p>
          </div>
          <div class="skill">
            <img src="img/skills/gadgets.png" alt="icon" class="skill-img">
            <p class="skill-text">responsive all device</p>
          </div>
        </div>
      </section>

      <!----------------------SERVICES---------------------->

      <section id="service" class="services">
        <div class="inner-container">

          <h2 class="heading">Our services</h2>
          <div class="services-container">
            <ul class=" services-tabs">
              <li class="service-tab service-tab-active">Web design</li>
              <li class="service-tab">Graphic design</li>
              <li class="service-tab">Online support</li>
              <li class="service-tab">App design</li>
              <li class="service-tab">Online marketing</li>
              <li class="service-tab">Seo service</li>
            </ul>

            <ul class="service-descriptions">
              <li class="service-description">
                <img src="img/services/web_design.jpg" alt="image" class="service-item-img">
                <p class="service-item-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum
                  unde reiciendis aspernatur labore qui possimus. Lorem ipsum dolor sit amet, consectetur adipisicing
                  elit.
                  Deleniti, labore laborum molestiae. Ut, voluptates? Similique maiores nostrum sequi consectetur non,
                  voluptatem explicabo sit
                  veritatis
                  dolores! Consequatur libero numquam repudiandae voluptatum?
                  Lorem
                  ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur dolorum incidunt magnam quis recusandae
                  sequi
                  suscipit temporibus ut vitae voluptas! Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Accusantium
                  consequatur facere rem repellendus soluta velit. Cupiditate distinctio necessitatibus quam
                  repellendus. Dolorem
                  recusandae enim id.</p>
              </li>
              <li class="service-description">
                <img src="img/services/graphic_design.jpg" alt="image" class="service-item-img">
                <p class="service-item-text">
                  Deleniti, labore laborum molestiae. Ut, voluptates? Consequatur libero numquam repudiandae voluptatum?
                  Lorem
                  ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur dolorum incidunt magnam quis recusandae
                  sequi
                  suscipit temporibus ut vitae voluptas! Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Accusantium
                  consequatur facere rem repellendus soluta velit. Cupiditate distinctio necessitatibus quam
                  repellendus. Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum
                  unde reiciendis aspernatur labore qui possimus. Lorem ipsum dolor sit amet, consectetur adipisicing
                  elit. Dolorem
                  recusandae enim id. Similique maiores nostrum sequi consectetur non, voluptatem explicabo sit
                  veritatis
                  dolores!</p>
              </li>
              <li class="service-description">
                <img src="img/services/online_support.jpg" alt="image" class="service-item-img">
                <p class="service-item-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum
                  unde reiciendis aspernatur labore qui possimus. Lorem ipsum dolor sit amet, consectetur adipisicing
                  elit.
                  Deleniti, labore laborum molestiae. Ut, voluptates? Consequatur libero numquam repudiandae voluptatum?
                  Lorem
                  ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur dolorum incidunt magnam quis recusandae
                  sequi
                  suscipit temporibus ut vitae voluptas! Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Accusantium
                  consequatur facere rem repellendus soluta velit. Cupiditate distinctio necessitatibus quam
                  repellendus. Dolorem
                  recusandae enim id. Similique maiores nostrum sequi consectetur non, voluptatem explicabo sit
                  veritatis
                  dolores!</p>
              </li>
              <li class="service-description">
                <img src="img/services/app_design.jpg" alt="image" class="service-item-img">
                <p class="service-item-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Accusantium
                  consequatur facere rem repellendus soluta velit. Cupiditate distinctio necessitatibus quam
                  repellendus. Dolorem
                  recusandae enim id. Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum
                  unde reiciendis aspernatur labore qui possimus. Lorem ipsum dolor sit amet, consectetur adipisicing
                  elit.
                  Deleniti, labore laborum molestiae. Ut, voluptates? Consequatur libero numquam repudiandae voluptatum?
                  Lorem
                  ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur dolorum incidunt magnam quis recusandae
                  sequi
                  suscipit temporibus ut vitae voluptas! Similique maiores nostrum sequi consectetur non, voluptatem
                  explicabo sit
                  veritatis
                  dolores!</p>
              </li>
              <li class="service-description">
                <img src="img/services/online_marketing.jpg" alt="image" class="service-item-img">
                <p class="service-item-text">Aspernatur dolorum incidunt magnam quis recusandae
                  sequi
                  suscipit temporibus ut vitae voluptas! Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Accusantium
                  consequatur facere rem repellendus soluta velit. Lorem ipsum dolor sit amet consectetur adipisicing
                  elit. Eum
                  unde reiciendis aspernatur labore qui possimus. Lorem ipsum dolor sit amet, consectetur adipisicing
                  elit.
                  Deleniti, labore laborum molestiae. Ut, voluptates? Consequatur libero numquam repudiandae voluptatum?
                  Lorem
                  ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate distinctio necessitatibus quam
                  repellendus. Dolorem
                  recusandae enim id. Similique maiores nostrum sequi consectetur non, voluptatem explicabo sit
                  veritatis
                  dolores!</p>
              </li>
              <li class="service-description">
                <img src="img/services/seo_service.jpg" alt="image" class="service-item-img">
                <p class="service-item-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum
                  unde reiciendis aspernatur labore qui possimus. Lorem ipsum dolor sit amet, consectetur adipisicing
                  elit.
                  Deleniti, labore laborum molestiae. Cupiditate distinctio necessitatibus quam
                  repellendus. Dolorem
                  recusandae enim id. Similique maiores nostrum sequi consectetur non, voluptatem explicabo sit
                  veritatis
                  dolores! Ut, voluptates? Consequatur libero numquam repudiandae voluptatum?
                  Lorem
                  ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur dolorum incidunt magnam quis recusandae
                  sequi
                  suscipit temporibus ut vitae voluptas! Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                  Accusantium
                  consequatur facere rem repellendus soluta velit.</p>
              </li>
            </ul>

          </div>
      </section>

      <!----------------------BUY SECTION---------------------->

      <section class="buy-section">
        <div class="buy-section-container">
          <p class="buy-section-slogan">Everything is ready. just buy and install now</p>
          <p class="buy-section-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many
            many options for you</p>
          <a href="#void" class="btn buy-section-btn">Purchase Now</a>
        </div>
      </section>

      <!----------------------OUR WORK---------------------->

      <section id="work" class="our-work">
        <div class="our-work-wrapper">
          <div class="inner-container">

            <h2 class="heading">Our amazing work</h2>

            <div class="our-work-container">
              <ul class="filter">
                <li class="filter-item all">All</li>
                <li class="filter-item graphic-design">Graphic design</li>
                <li class="filter-item web-design">Web design</li>
                <li class="filter-item landing-page">Landing pages</li>
                <li class="filter-item wordpress">Wordpress</li>
              </ul>

              <ul class="portfolio">

                <li class="portfolio-item" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design1.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="landing page">
                  <img src="img/landing_page/landing-page1.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Landing page</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="web design">
                  <img src="img/web_design/web-design2.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Web design</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="wordpress">
                  <img src="img/wordpress/wordpress4.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design4.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="web design">
                  <img src="img/web_design/web-design3.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Web design</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="landing page">
                  <img src="img/landing_page/landing-page2.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Landing page</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="wordpress">
                  <img src="img/wordpress/wordpress8.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design8.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="web design">
                  <img src="img/web_design/web-design4.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Web design</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="landing page">
                  <img src="img/landing_page/landing-page3.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Landing page</span>
                  </div>
                </li>

                <li class="portfolio-item" data-category="wordpress">
                  <img src="img/wordpress/wordpress5.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design5.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="web design">
                  <img src="img/web_design/web-design5.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Web design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="landing page">
                  <img src="img/landing_page/landing-page4.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Landing page</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="wordpress">
                  <img src="img/wordpress/wordpress6.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design10.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="web design">
                  <img src="img/web_design/web-design6.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Web design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="landing page">
                  <img src="img/landing_page/landing-page6.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Landing page</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="wordpress">
                  <img src="img/wordpress/wordpress9.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design9.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="web design">
                  <img src="img/web_design/web-design7.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Web design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="landing page">
                  <img src="img/landing_page/landing-page7.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Landing page</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="wordpress">
                  <img src="img/wordpress/wordpress10.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design2.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design3.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="wordpress">
                  <img src="img/wordpress/wordpress1.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design6.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="web design">
                  <img src="img/web_design/web-design1.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Web design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="landing page">
                  <img src="img/landing_page/landing-page5.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Landing page</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="wordpress">
                  <img src="img/wordpress/wordpress2.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design7.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="wordpress">
                  <img src="img/wordpress/wordpress3.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design11.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="wordpress">
                  <img src="img/wordpress/wordpress7.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Wordpress</span>
                  </div>
                </li>

                <li class="portfolio-item hidden" data-category="graphic design">
                  <img src="img/graphic_design/graphic-design12.jpg" alt="image" class="portfolio-img">
                  <div class="portfolio-item-info">
                    <div class="icons-wrapper">
                      <a href="#void" class="circle">
                        <i class="fas fa-link portfolio-icon"></i>
                      </a>
                      <a href="#void" class="circle">
                        <i class="fas fa-square-full portfolio-icon"></i>
                      </a>
                    </div>
                    <span class="portfolio-item-info-text">Creative design</span>
                    <span class="portfolio-item-info-text">Graphic design</span>
                  </div>
                </li>

              </ul>

              <div class="preloader"></div>

              <button class="btn load-btn our-work-load-btn"><i class="fas fa-plus plus-icon"></i>Load more</button>
            </div>

          </div>
        </div>
      </section>

      <!----------------------NEWS---------------------->

      <section id="news" class="news">
        <div class="inner-container">

          <h2 class="heading">Breaking news</h2>

          <div class="news-container">
            <ul class="news-posts">
              <li class="news-post">
                <a href="#void" class="news-post-link">
                  <p class="news-post-date">12<span class="news-post-month">Feb</span></p>
                  <img src="img/news/news1.png" alt="image" class="news-post-img">
                  <p class="news-post-title">Amazing blog post </p>
                  <p class="news-post-author">By admin<span> &nbsp; &nbsp; | &nbsp; &nbsp; </span> 2 comments</p>
                </a>
              </li>
              <li class="news-post">
                <a href="#void" class="news-post-link">
                  <p class="news-post-date">12<span class="news-post-month">Feb</span></p>
                  <img src="img/news/news2.png" alt="image" class="news-post-img">
                  <p class="news-post-title">Amazing blog post </p>
                  <p class="news-post-author">By admin<span> &nbsp; &nbsp; | &nbsp; &nbsp; </span> 2 comments</p>
                </a>
              </li>
              <li class="news-post">
                <a href="#void" class="news-post-link">
                  <p class="news-post-date">12<span class="news-post-month">Feb</span></p>
                  <img src="img/news/news3.png" alt="image" class="news-post-img">
                  <p class="news-post-title">Amazing blog post </p>
                  <p class="news-post-author">By admin<span> &nbsp; &nbsp; | &nbsp; &nbsp; </span> 2 comments</p>
                </a>
              </li>
              <li class="news-post">
                <a href="#void" class="news-post-link">
                  <p class="news-post-date">12<span class="news-post-month">Feb</span></p>
                  <img src="img/news/news4.png" alt="image" class="news-post-img">
                  <p class="news-post-title">Amazing blog post </p>
                  <p class="news-post-author">By admin<span> &nbsp; &nbsp; | &nbsp; &nbsp; </span> 2 comments</p>
                </a>
              </li>
              <li class="news-post">
                <a href="#void" class="news-post-link">
                  <p class="news-post-date">12<span class="news-post-month">Feb</span></p>
                  <img src="img/news/news5.png" alt="image" class="news-post-img">
                  <p class="news-post-title">Amazing blog post </p>
                  <p class="news-post-author">By admin<span> &nbsp; &nbsp; | &nbsp; &nbsp; </span> 2 comments</p>
                </a>
              </li>
              <li class="news-post">
                <a href="#void" class="news-post-link">
                  <p class="news-post-date">12<span class="news-post-month">Feb</span></p>
                  <img src="img/news/news6.png" alt="image" class="news-post-img">
                  <p class="news-post-title">Amazing blog post </p>
                  <p class="news-post-author">By admin<span> &nbsp; &nbsp; | &nbsp; &nbsp; </span> 2 comments</p>
                </a>
              </li>
              <li class="news-post">
                <a href="#void" class="news-post-link">
                  <p class="news-post-date">12<span class="news-post-month">Feb</span></p>
                  <img src="img/news/news7.png" alt="image" class="news-post-img">
                  <p class="news-post-title">Amazing blog post </p>
                  <p class="news-post-author">By admin<span> &nbsp; &nbsp; | &nbsp; &nbsp; </span> 2 comments</p>
                </a>
              </li>
              <li class="news-post">
                <a href="#void" class="news-post-link">
                  <p class="news-post-date">12<span class="news-post-month">Feb</span></p>
                  <img src="img/news/news8.png" alt="image" class="news-post-img">
                  <p class="news-post-title">Amazing blog post </p>
                  <p class="news-post-author">By admin<span> &nbsp; &nbsp; | &nbsp; &nbsp; </span> 2 comments</p>
                </a>
              </li>
            </ul>
          </div>

        </div>
      </section>

      <!----------------------TESTMONIALS---------------------->

      <section id="testmonials" class="testmonials">
        <div class="testmonials-wrapper">
          <div class="inner-container">

            <h2 class="heading testmonial-heading">What people say about the Ham</h2>

            <div class="testmonials-container">
              <img src="img/testmonials/quotes.png" alt="quotes" class="quotes">

              <div class="slider">
                <div class="testmonial-slider-item">
                  <p class="testmonial-text">Tempus ultricies luctus, quam
                    dui
                    laoreet sem, non dictum odio nisi quis massa. Integer dignissim, augue tempus ultricies luctus, quam
                    dui
                    laoreet sem, non
                    dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Morbi pulvinar odio eget
                    aliquam facilisis.Tempus ultricies luctus, quam
                    dui
                    laoreet sem, non dictum odio nisi quis massa. Integer dignissim, augue tempus ultricies luctus, quam
                    dui
                    laoreet sem, non
                    dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Morbi pulvinar odio eget
                    aliquam facilisis.</p>
                  <p class="testmonial-author">Courtney Eaton</p>
                  <p class="testmonial-author-profession">Web designer</p>
                  <img src="img/testmonials/CE.png" alt="person image" class="testmonial-author-avatar">
                </div>

                <div class="testmonial-slider-item">
                  <p class="testmonial-text">Tempus ultricies luctus, quam
                    dui
                    laoreet sem, non dictum odio nisi quis massa. Integer dignissim, augue tempus ultricies luctus, quam
                    dui
                    laoreet sem, non
                    dictum odio nisi quis massa. Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                    non
                    dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus,
                    quam
                    dui
                    laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. </p>
                  <p class="testmonial-author">David Boyle</p>
                  <p class="testmonial-author-profession">Graphic designer</p>
                  <img src="img/testmonials/DB.png" alt="person image" class="testmonial-author-avatar">
                </div>

                <div class="testmonial-slider-item">
                  <p class="testmonial-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                    dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus,
                    quam
                    dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                  <p class="testmonial-author">Hasan Ali</p>
                  <p class="testmonial-author-profession">UX designer</p>
                  <img src="img/testmonials/HA.png" alt="person image" class="testmonial-author-avatar">
                </div>

                <div class="testmonial-slider-item">
                  <p class="testmonial-text">Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                    dui
                    laoreet sem, non dictum odio nisi quis massa. Integer dignissim, augue tempus ultricies luctus, quam
                    dui
                    laoreet sem, non
                    dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                  <p class="testmonial-author">Anna Jones</p>
                  <p class="testmonial-author-profession">Digital marketing manager</p>
                  <img src="img/testmonials/AJ.png" alt="person image" class="testmonial-author-avatar">
                </div>
              </div>

              <div class="arrows-container">
                <div class="dots-container"></div>
              </div>
            </div>

          </div>
        </div>
      </section>

      <!----------------------GALLERY---------------------->

      <section class="gallery">
        <div class="inner-container">
          <h2 class="heading">Gallery of best images</h2>

          <div class="gallery-container">

            <div class="gallery-content">

              <div class="gallery-grid-item grid-size--3">
                <img src="img/gallery/img1.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--4">
                <img src="img/gallery/img2.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--2">
                <img src="img/gallery/img16.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--2">
                <img src="img/gallery/img4.jpg" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img5.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img6.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img11.png" class="gallery-img" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3">
                <img src="img/gallery/img11.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img4.jpg" class="gallery-img" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img9.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img10.png" class="gallery-img" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img1.png" class="gallery-img" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img13.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item">
                <img src="img/gallery/img14.png" class="gallery-img" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3">
                <img src="img/gallery/img15.png" class="grid-size--3" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--4">
                <img src="img/gallery/img17.png" class="grid-size--4" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3">
                <img src="img/gallery/img16.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3">
                <img src="img/gallery/img1.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3 hidden">
                <img src="img/gallery/img16.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3 hidden">
                <img src="img/gallery/img1.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3 hidden">
                <img src="img/gallery/img1.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3 hidden">
                <img src="img/gallery/img11.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

              <div class="gallery-grid-item grid-size--3 hidden">
                <img src="img/gallery/img16.png" />
                <div class="gallery-img-info">
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-search gallery-icon gallery-search-icon"></a>
                  </div>
                  <div class="gallery-icon-wrapper">
                    <a href="#void" class="fas fa-expand-arrows-alt gallery-icon gallery-expand-icon"></a>
                  </div>
                </div>
              </div>

            </div>

            <div class="preloader"></div>

            <button class="btn load-btn gallery-load-btn"><i class="fas fa-plus plus-icon"></i>Load more</button>
          </div>

        </div>

  </div>
  </section>
  </main>

  <!----------------------FOOTER---------------------->

  <footer>
    <div class="footer">
      &copy; Copyright 2015 <span class="highlighted">theHam</span> | All Rights Reserved
    </div>
  </footer>
  </div>
</body>

</html>